.row_product_card{
	display: flex;
	flex-wrap: wrap;
	min-height: 248px;
	margin-bottom: 16px;
	background-color: #fff;
	border: 1px solid #C4C4C4;
} 

.row_product_desc_block,
.row_product_btn_inner{
	padding: 24px;
}

.row_product_desc_block{
    max-width: 450px;
    width: 100%;
    position: relative;
}

.row_product_btn_block{
	border-left: 1px solid #C4C4C4;
	/*min-width: 192px;*/
	width: 220px;
}

.row_product_img_block{
	width: 180px;
	height: 220px;
	margin: auto;
}

.row_product_img_block img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.row_product_title{
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #0D47A2;
}

.row_product_article{
	font-weight: 500;
	font-size: 10px;
	line-height: 20px;
	color: #4F4F4F;
}

.row_product_quantity{
	font-weight: 500;
	font-size: 10px;
	line-height: 20px;
	color: #000000;
}

.row_product_types{
	 display: flex;
	 flex-wrap: wrap;
	 margin-top: 8px;
	 margin-bottom: 16px;
}

.row_product_type{
	background: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	text-transform: uppercase;
	padding: 4px 10px;
	margin-right: 10px;
}

.row_product_type.hits{
	border: 1px solid #295CAD;
	color: #295CAD;
}

.row_product_type.new{
	border: 1px solid #038300;
	color: #038300;
}

.row_product_type.sale{
	border: 1px solid #FF0000;
	color: #FF0000;
}

.row_product_card span{
	display: block;
}

.row_product_bottom{
	justify-content: space-between;
	max-width: 340px;
	margin-top: 20px;
}

.row_product_bottom.desktop_view{
	display: flex;
}

.row_product_bottom.mobile_view{
	display: none;
}

.row_product_bottom a{
	display: flex;
	align-items: center;
}

.row_product_bottom a span{
	margin-left: 8px;
	font-weight: 500;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	margin-right: 16px;
}

.row_product_desc_item{
	display: flex;
    justify-content: space-between;
    position: relative;
    max-width: 225px;
}

.row_product_desc_item::after {
    content: '';
    width: 100%;
    position: absolute;
    border-bottom: 1px dotted #000;
    bottom: 7px;
}

.row_product_desc_item span:first-child{
    font-weight: 500;
    font-size: 10px;
    line-height: 20px;
    color: #4F4F4F;
}

.main_item_card_desc_item span:last-child{
    font-weight: 500;
    font-size: 10px;
    line-height: 20px;
    color: #000000;
}

.row_product_desc_item span{
	font-size: 10px;
	position: relative;
    background-color: #fff;
    z-index: 10;
}

.row_product_old_price{
	font-size: 14px;
	line-height: 17px;
	text-decoration-line: line-through;
	color: #828282;
	margin-bottom: 6px;
}

.row_product_cur_price{
	font-weight: bold;
	font-size: 24px;
	line-height: 20px;
	color: #000000;
}

.row_product_btn{
	/*max-width: 155px;*/
	width: 100%;
	margin: 35px auto 0;
}

.row_product_btn a{
	display: flex;
	width: 100%;
	margin-bottom: 8px;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
	border-radius: 8px;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
}

.row_product_btn a span{
	margin-left: 10px;
}

.row_product_btn .buy_basket{
	color: #fff;
	background-color: #0D47A2;
}

.row_product_btn .buy_click{
	border: 1px solid #4F4F4F;
	background-color: #fff;
	color: #000;
}

.row_product_btn_inner .row_product_cur_price{
	margin-bottom: 20px; 
}
.row_product_cur_price.mobile_view{
	display: none;
}
@media screen and (max-width: 576px){
	.row_product_card{
		display: grid;
		grid-template-columns: 100px 1fr;
		grid-template-rows: auto auto;
		grid-column-gap: 12px;
		grid-row-gap: 12px;
		padding: 12px;
		grid-template-areas:
			"bbb ccc"
			"aaa aaa"
	};

	.row_product_card >*:nth-child(1){
		-ms-grid-row: 1;
		-ms-grid-column: 1;
		grid-area: bbb;
	} 
	.row_product_card >*:nth-child(2){
		-ms-grid-row: 1;
		-ms-grid-column: 2;
		grid-area: ccc;
	} 
	.row_product_card >*:nth-child(3){
		-ms-grid-row: 2;
		-ms-grid-column: 1;
		grid-area: aaa;
	}
	.row_product_img_block{
		width: 100px;
		height: 100px;
		margin: 0;
	}
	.row_product_cur_price.mobile_view{
		display: block;
		font-weight: bold;
		font-size: 16px;
		line-height: 20px;
		margin-top: 16px;
	}
	.row_product_cur_price.desktop_view{
		display: none;
	}
	.row_product_bottom.desktop_view{
		display: none;
	}
	.row_product_bottom.mobile_view{
		display: flex;
		margin: 0px;
	}
	.row_product_btn_inner{
		display: flex;
	}
	.row_product_btn a{
		margin: 0px;
	}
	.row_product_btn{
		min-width: auto;
		max-width: none;
	}
	.row_product_btn .buy_basket{
		width: 140px;
		padding: 10px 14px;
	}
	.row_product_btn .buy_click{
		width: auto;
		padding: 10px 14px;
	}
	.row_product_btn_inner, .row_product_desc_block{
		padding: 0px;
	}
	.row_product_btn_block{
		border-left: none;
	}
}